Extended maintenance of Ruby 1.9.3 ended on February 23, 2015. Read more

In Files

  • json/lib/json/common.rb

JSON::MissingUnicodeSupport

This exception is raised if the required unicode support is missing on the system. Usually this means that the iconv library is not installed.